<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aiprovider_azureai', language 'es_mx', version '5.0'.
 *
 * @package     aiprovider_azureai
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:explain_text:apiversion'] = 'versión de API';
$string['action:explain_text:deployment'] = 'ID de implementación';
$string['action:explain_text:deployment_help'] = 'La ID de implementación que se relaciona con el endpoint de API que el proveedor usa para esta acción.';
$string['action:explain_text:systeminstruction'] = 'Instrucción del sistema';
$string['action:explain_text:systeminstruction_help'] = 'La instrucción es enviada al modelo de IA junto con el prompt del usuario. No se recomienda editar esta instrucción a menos que fuera absolutamente necesario.';
$string['action:generate_image:apiversion'] = 'Versión de API';
$string['action:generate_image:deployment'] = 'ID de implementación';
$string['action:generate_image:deployment_help'] = 'La ID de implementación que se relaciona con el punto final de API que utiliza el proveedor para esta acción.';
$string['action:generate_text:apiversion'] = 'Versión de API';
$string['action:generate_text:deployment'] = 'ID de implementación';
$string['action:generate_text:deployment_help'] = 'El ID de implementación que se relaciona con el punto final de API que utiliza el proveedor para esta acción.';
$string['action:generate_text:systeminstruction'] = 'Instrucción del sistema';
$string['action:generate_text:systeminstruction_help'] = 'Esta instrucción se envía al modelo de IA junto con el mensaje del usuario. No se recomienda editar esta instrucción a menos que sea absolutamente necesario.';
$string['action:summarise_text:apiversion'] = 'Versión de API';
$string['action:summarise_text:deployment'] = 'ID de implementación';
$string['action:summarise_text:deployment_help'] = 'La ID de implementación que se relaciona con el punto final de API que utiliza el proveedor para esta acción.';
$string['action:summarise_text:systeminstruction'] = 'Instrucción del sistema';
$string['action:summarise_text:systeminstruction_help'] = 'Esta instrucción se envía al modelo de IA junto con el mensaje del usuario. No se recomienda editar esta instrucción a menos que sea absolutamente necesario.';
$string['action_apiversion'] = 'Versión de API';
$string['action_deployment'] = 'ID de implementación';
$string['action_deployment_desc'] = 'El ID de implementación que se relaciona con el endpoint del API que el proveedor usa para esta acción.';
$string['action_systeminstruction'] = 'Instrucción del Sistema';
$string['action_systeminstruction_desc'] = 'Esta instrucción es enviada al modelo de IA junto con el prompt del usuario. No se recomienda editar esta instrucción a menos que fuera absolutamente necesario.';
$string['apikey'] = 'Clave API de Azure AI';
$string['apikey_desc'] = 'Ingrese su Clave API de Azure AI';
$string['apikey_help'] = 'Ingrese su clave API de Azure AI.';
$string['deployment'] = 'Nombre de implementación de Azure AI API';
$string['deployment_desc'] = 'Ingrese el Nombre de implementación para su Azure AI API';
$string['enableglobalratelimit'] = 'Configurar limitación de velocidad para todo el sitio';
$string['enableglobalratelimit_desc'] = 'Limitar el número de solicitudes que el proveedor Azure AI API puede recibir en todo el sitio cada hora.';
$string['enableuserratelimit'] = 'Configurar limitación de velocidad del usuario';
$string['enableuserratelimit_desc'] = 'Limitar el número de solicitudes que cada usuario puede hacer al proveedor Azure AI API cada hora.';
$string['endpoint'] = 'endpoint de Azure AI API';
$string['endpoint_desc'] = 'Ingrese la URL del endpoint para su API de Azure AI en el formato siguiente: https://NOMBRE_DE_SU_RECURSO.openai.azure.com';
$string['endpoint_help'] = 'Ingrese la URL del punto de conexión para su API de Azure AI en el siguiente formato: https://YOUR_RESOURCE_NAME.openai.azure.com';
$string['globalratelimit'] = 'Número máximo de solicitudes de todo el sitio';
$string['globalratelimit_desc'] = 'El número permitido de solicitudes por hora de todo el sitio.';
$string['pluginname'] = 'Proveedor Azure AI API';
$string['privacy:metadata'] = 'El plugin del Proveedor Azure AI API no almacena ningún dato personal.';
$string['privacy:metadata:aiprovider_azureai:externalpurpose'] = 'Esta información se envía a la API de Azure para generar una respuesta. La configuración de su cuenta de Azure AI puede cambiar la forma en que Microsoft almacena y conserva estos datos. Este plugin no envía datos de usuario de forma explícita a Microsoft ni los almacena en Moodle LMS.';
$string['privacy:metadata:aiprovider_azureai:model'] = 'El modelo usado para generar la respuesta.';
$string['privacy:metadata:aiprovider_azureai:numberimages'] = 'El número de imágenes usadas en la respuesta al generar imágenes.';
$string['privacy:metadata:aiprovider_azureai:prompttext'] = 'El prompt de texto ingresado por el usuario para generar la respuesta.';
$string['privacy:metadata:aiprovider_azureai:responseformat'] = 'El formato de la respuesta al generar imágenes.';
$string['userratelimit'] = 'Méximo número de solicitudes por usuario';
$string['userratelimit_desc'] = 'El número de solicitudes permitidas por hora, por usuario.';
