<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_proctoring', language 'es_mx', version '5.0'.
 *
 * @package     quizaccess_proctoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acceso Denegado';
$string['action_upload_image'] = 'Acción';
$string['actions'] = 'Acciones';
$string['additional_settings'] = 'Configuraciones adicionales';
$string['areyousure_delete_all_record'] = '¿Está seguro de que desea eliminar todos los registros de seguimiento, incluidas las imágenes capturadas durante los exámenes?';
$string['areyousure_delete_image'] = '¿Quiere eliminar esta imagen?';
$string['areyousure_delete_record'] = '¿Está seguro de querer eliminar este registro?';
$string['back'] = 'Regresar';
$string['buyproctoringpro'] = 'Obtener Proctoring Pro';
$string['cancel_image_upload'] = 'Subida de imagen cancelada';
$string['confirmdeletioncourse'] = '¿Estás seguro de que desea eliminar las imágenes de este curso?';
$string['confirmdeletionquiz'] = '¿Estás seguro de que deseas eliminar las imágenes de este examen?';
$string['coursenamequizname'] = 'Nombre del Curso / Nombre del examen';
$string['dateverified'] = 'Fecha y hora';
$string['delete'] = 'Eliminar';
$string['delete_images_task'] = 'Trabajo para eliminar imágenes';
$string['delete_images_task_desc'] = 'Eliminar todas las imágenes de la supervisión';
$string['deleteallcourse'] = 'Eliminar Imágenes del curso';
$string['deletequizdata'] = 'Eliminar Imágenes del examen';
$string['email'] = 'Dirección Email';
$string['eprotroringreports'] = 'Reporte de validación de identidad para :';
$string['eprotroringreportsdesc'] = 'En este reporte, Usted encontrará todas las imágenes del estudiante que son tomadas durante el examen. Ahora Usted puede validar sus identidades, como por ejemplo su imagen del perfil y fotos de cámara web.';
$string['error_face_not_found'] = 'No se encuentra el rostro en la imagen. Por favor, póngase en contacto con el administrador.';
$string['error_invalid_report'] = 'Los datos del reporte no son válidos. Inténtelo de nuevo.';
$string['examdata'] = 'No hay datos disponibles para esta sesión de examen. Por favor verifique la configuración del examen o las configuraciones de monitoreo.';
$string['execute_facematch_task'] = 'Ejecutar tarea de coincidencia de rostros';
$string['facematch'] = 'Coincidencia facial exitosa. Se verificó la identidad del estudiante.';
$string['facematchs'] = 'Todas las imágenes se han analizado correctamente. Revísalas para verificar la coincidencia del rostro.';
$string['image'] = 'Subir imagen';
$string['image_not_uploaded'] = 'La imagen cargada no contiene ninguna cara.';
$string['image_updated'] = 'Imagen subida';
$string['image_upload'] = 'Subir imagen';
$string['info:cameraallow'] = 'Ahora su cámara está en uso.';
$string['initiate_facematch_task'] = 'Iniciar tarea de coincidencia de rostros';
$string['initiate_facematch_task_desc'] = 'Inicia una tarea de comparación de rostros para comparar imágenes para la verificación de supervisión.';
$string['invalid_api'] = 'La clave API de BS proporcionada no es válida.';
$string['invalid_facematch_method'] = 'El método de coincidencia facial no es válido en la configuración. Proporcione credenciales de API "BS" válidas para el método de coincidencia facial.';
$string['invalid_service_api'] = 'La API del servicio BS proporcionada no es válida.';
$string['invalidsesskey'] = 'Clave de sesión inválida. Por favor inténtelo de nuevo.';
$string['invalidtype'] = 'El tipo proporcionado no es válido.';
$string['mainsettingspagebtn'] = 'Configuraciones de Supervisión';
$string['modal:facevalidation'] = 'Cara Validada:';
$string['modal:pending'] = 'Pendiente';
$string['modal:validateface'] = 'Validar Reconocimiento de Cara';
$string['name'] = 'Nombre del Estudiante';
$string['no_permission'] = 'Usted no tiene el permiso apropiado para ver esta página';
$string['nodata'] = 'No se encontraron datos para el criterio dado.';
$string['none'] = 'Ninguno';
$string['nopermission'] = 'Usted no tiene permiso para realizar esta acción.';
$string['notenrolled'] = 'Usted no está inscrito en este curso, o no tiene los permisos necesarios.';
$string['notpermissionreport'] = 'Los reportes de validación de identidad están deshabilitados para usted.';
$string['notrequired'] = 'No requerido';
$string['nousersfound'] = 'No se encontraron usuarios';
$string['numberofimages'] = 'Número de imágenes';
$string['openwebcam'] = 'Permitir cámara web para continuar';
$string['photoalttext'] = 'La captura de pantalla aparecerá en este cuadro.';
$string['picturesreport'] = 'Ver reporte de supervisión';
$string['picturesusedreport'] = 'Éstas son las imágenes capturadas durante el examen.';
$string['plugin_description'] = 'El plugin de supervisión de Moodle mejora la seguridad de los exámenes en línea al capturar y verificar la identidad de los usuarios a través de imágenes de cámaras web. Está diseñado para garantizar que solo los usuarios autorizados puedan realizar el examen, lo que brinda una solución de supervisión segura y confiable.';
$string['pluginname'] = 'Supervisión para Moodle';
$string['privacy:core_files'] = 'Imágenes de cámara web de Supervisión de AccesoaExamen';
$string['privacy:metadata'] = 'Nosotros no almacenamos ningún dato personal con terceros.';
$string['privacy:metadata:core_files'] = 'El Acceso a Examen almacena imágenes de usuario que han sido tomadas por la cámara web durante intentos de examen.';
$string['privacy:metadata:courseid'] = 'La ID del curso que usa supervisión';
$string['privacy:metadata:quizaccess_proctoring_logs'] = 'Tabla de bitácoras de Supervisión de acceso a Examen Moodle que almacena imágenes del usuario.';
$string['privacy:metadata:quizid'] = 'La ID del Examen que usa supervisión.';
$string['privacy:metadata:status'] = 'El estado de la supervisión.';
$string['privacy:metadata:webcampicture'] = 'El nombre de la imagen que ha sido tomada por la supervisión.';
$string['pro_version_description'] = 'Mejore sus exámenes en línea con Moodle Proctoring Pro. Controle el cambio de pestañas, monitoree la actividad del portapapeles, utilice el reconocimiento facial para el monitoreo en tiempo real y acceda a informes de supervisión detallados para garantizar evaluaciones justas y seguras.';
$string['pro_version_text'] = 'Obtenga más información sobre la versión Pro de este plugin aquí.';
$string['proctoring:deletecamshots'] = 'Eliminar imágenes de las bitácoras de supervisión.';
$string['proctoring:getcamshots'] = 'Supervisión toma fotos de cámara web';
$string['proctoring:sendcamshot'] = 'Supervisión envió foto de cámara web';
$string['proctoring:viewreport'] = 'Reporte de vista de supervisión';
$string['proctoring_pro_promo'] = 'Promoción de Proctoring Pro';
$string['proctoring_pro_promo:admin'] = 'Reportes administrativos detallados';
$string['proctoring_pro_promo:adminlist1'] = 'Proporciona una vista detallada de las bitácoras de todos los participantes supervisados.';
$string['proctoring_pro_promo:adminlist2'] = 'Permite descargar un reporte completo en PDF.';
$string['proctoring_pro_promo:detectcopypaste'] = 'Detección de fraude de copiar y pegar';
$string['proctoring_pro_promo:detectcopypastelist1'] = 'Detecta cualquier acción de copiar y pegar durante el intento de examen.';
$string['proctoring_pro_promo:detectcopypastelist2'] = 'Registra en bitácoras cada intento de copiar o pegar texto.';
$string['proctoring_pro_promo:email'] = 'Apoyo por Email';
$string['proctoring_pro_promo:emailsupport'] = 'Reciba soporte directo por correo electrónico de nuestro equipo.';
$string['proctoring_pro_promo:emailsupportlist1'] = 'Obtenga soporte por correo electrónico las 24 horas, los 7 días de la semana para cualquier consulta o problema.';
$string['proctoring_pro_promo:feature'] = 'Características de Proctoring Pro';
$string['proctoring_pro_promo:featurelist1'] = 'Compatible con el servicio de reconocimiento facial (AWS).';
$string['proctoring_pro_promo:featurelist2'] = 'Detectar si la cámara web estuvo habilitada durante todo el tiempo del intento.';
$string['proctoring_pro_promo:featurelist3'] = 'Detectar si el usuario se ha movido a otra aplicación/pestaña.';
$string['proctoring_pro_promo:featurelist4'] = 'Detectar si el usuario ha cambiado el tamaño de la ventana del navegador.';
$string['proctoring_pro_promo:featurelist5'] = 'Detectar si se produjo copiar y pegar durante el intento.';
$string['proctoring_pro_promo:featurelist6'] = 'Detectar si el usuario ha presionado la tecla F12.';
$string['proctoring_pro_promo:featurelist7'] = 'Informe administrativo detallado de cada registro de eventos e imágenes de cámara web.';
$string['proctoring_pro_promo:featurelist8'] = 'Reporte de resumen administrativo de todos los usuarios.';
$string['proctoring_pro_promo:featurelist9'] = 'Soporte por correo electrónico/corrección de errores';
$string['proctoring_pro_promo:header'] = 'Proteja sus exámenes en línea con la tecnología de vanguardia de Proctoring Pro para un monitoreo inmejorable';
$string['proctoring_pro_promo:learnmore'] = 'Aprenda más';
$string['proctoring_pro_promo:mail'] = 'Contáctenos en';
$string['proctoring_pro_promo:namefree'] = 'Proctoring (Gratuito)';
$string['proctoring_pro_promo:namepro'] = 'Proctoring Pro';
$string['proctoring_pro_promo:pdfgenerator'] = 'Generación de Reporte en PDF';
$string['proctoring_pro_promo:pdfgeneratordesc'] = 'Genera un reporte PDF detallado para cada usuario, que contiene todos los eventos registrados.';
$string['proctoring_pro_promo:profeature'] = 'Novedades de Proctoring Pro 2.0';
$string['proctoring_pro_promo:profeaturebulkphotoupload'] = 'Carga masiva de fotos';
$string['proctoring_pro_promo:profeaturebulkphotouploaddesc'] = 'Permite a los administradores cargar fotos para varios usuarios a la vez mediante un archivo zip o cargar fotos individuales.';
$string['proctoring_pro_promo:profeaturehphotofillter'] = 'filtrado por Foto';
$string['proctoring_pro_promo:profeaturehphotofillterdesc'] = 'Los administradores pueden filtrar a los usuarios en función de si su foto está cargada o si el rostro del usuario falta en las imágenes capturadas.';
$string['proctoring_pro_promo:screenmonitoring'] = 'Monitoreo del tamaño de la pantalla';
$string['proctoring_pro_promo:screenmonitoringlist1'] = 'Detecta cualquier cambio en el tamaño de la pantalla durante el intento de examen.';
$string['proctoring_pro_promo:screenmonitoringlist2'] = 'Registra en bitácoras cada instancia de cuando el usuario cambia el tamaño de la ventana del examen.';
$string['proctoring_pro_promo:subheader'] = 'Obtenga el plugin Proctoring Pro ahora.';
$string['proctoring_pro_promo:suscipiousevent'] = 'Otros eventos sospechosos';
$string['proctoring_pro_promo:suscipiouseventlist1'] = 'Detecta si se presiona la tecla F12 durante el examen.';
$string['proctoring_pro_promo:suscipiouseventlist2'] = 'Registra cada instancia en la que el usuario presiona F12 mientras intenta realizar el examen.';
$string['proctoring_pro_promo:tabmonitoring'] = 'Monitoreo de la pestaña de enfoque';
$string['proctoring_pro_promo:tabmonitoringlist1'] = 'Detecta si el usuario cambia a otra ventana o pestaña.';
$string['proctoring_pro_promo:tabmonitoringlist2'] = 'Registra en bitácoras cada instancia en la que el usuario se aleja de la pestaña o ventana del examen.';
$string['proctoring_pro_promo:webcam'] = 'Detección de cámara web';
$string['proctoring_pro_promo:webcamlist1'] = 'Detecta si la cámara web permaneció habilitada durante todo el intento de examen.';
$string['proctoring_pro_promo:webcamlist2'] = 'Registra en bitácoras cualquier instancia en la que la cámara web esté deshabilitada.';
$string['proctoring_pro_promo_heading'] = 'Promoción de Proctoring Pro';
$string['proctoring_report'] = 'Reporte de Supervisión';
$string['proctoring_summary_report'] = 'Reporte Resumido de Supervisión';
$string['proctoringheader'] = '<strong>Para continuar con este intento del examen, Usted debe abrir su cámara web, y tomará algunas fotos de Usted aleatoriamente durante el examen.</strong>';
$string['proctoringlabel'] = 'Estoy de acuerdo con el proceso de validación.';
$string['proctoringrequired'] = 'Validación de identidad por cámara web';
$string['proctoringrequired_help'] = 'Para habilitar la supervisión es necesario monitorear a los estudiantes mediante una cámara web y una grabación de pantalla durante el intento de realizar el examen.';
$string['proctoringrequiredoption'] = 'Habilitar la captura de cámara web por parte de Supervisión';
$string['proctoringstatement'] = 'Este examen requiere acceso a una cámara web.<br />(Por favor permita el acceso a la cámara web).';
$string['provide_image'] = 'Proporcione una imagen para cargar.';
$string['quizaccess_proctoring'] = 'Supervisión de AccesoaExamen';
$string['reportpage'] = 'Reporte Resumido de Supervisión';
$string['setting:bs_api'] = 'API servicio BS';
$string['setting:bs_api_key'] = 'Clave API BS';
$string['setting:bs_api_keydesc'] = 'Ingresar la Clave API BS del servicio de identificación de rostros.';
$string['setting:bs_apidesc'] = 'puntofinal API servicio BS';
$string['setting:bs_apifacematchthreshold'] = 'Umbral del Reconocimiento de Rostro (BS)';
$string['setting:bs_bs_apifacematchthresholddesc'] = 'El umbral porcentual para la verificación facial mediante el servicio BS. (Valor predeterminado: 68 %)';
$string['setting:camshotdelay'] = 'El retraso entre imágenes de cámara web (segundos)';
$string['setting:camshotdelay_desc'] = 'El valor dado será el retraso en segundos entre cada imagen de la cámara web.';
$string['setting:camshotwidth'] = 'El ancho de la imagen de la cámara web (píxeles)';
$string['setting:camshotwidth_desc'] = 'El valor indicado será el ancho de la imagen de la cámara web. La altura de la imagen se ajustará para que coincida con este valor.';
$string['setting:facematch'] = 'Número de Coincidencias de Rostro por examen';
$string['setting:facematchdesc'] = 'La cantidad de comprobaciones de coincidencia de rostros que se realizarán durante una prueba. (-1 para todas)';
$string['setting:fc_method'] = 'Método de Coincidencia de Rostro';
$string['setting:fc_methoddesc'] = 'Servicio usado para coincidir rostros. (Opciones: BS, Ninguno).';
$string['setting:fcthreshold'] = 'Porcentaje umbral de coincidencia de rostro.';
$string['setting:fcthresholddesc'] = 'Porcentaje umbral de coincidencia de rostro.';
$string['settings:deleteallsuccess'] = 'Se eliminaron exitosamente todos los registros.';
$string['settings:deleteuserimagesuccess'] = 'Eliminación exitosa de imagen de usuario';
$string['settings:fcheckquizstart'] = 'Validar Rostro al iniciar Examen';
$string['settings:fcheckquizstart_desc'] = 'Si está habilitado, los usuarios deben validar su rostro antes de poder comenzar el examen.';
$string['settingscontroll:deleteall'] = 'Purgar Todos los Datos de Supervisión, incluyendo imágenes capturadas durante exámenes.';
$string['settingscontroll:deleteall_link_text'] = 'Clic aquí para eliminar todos los registros.';
$string['status'] = 'Estado de validación';
$string['studentreport'] = 'Reporte de Estudiante';
$string['submit'] = 'Enviar';
$string['summarypagedesc'] = 'En este reporte usted encontrará el resumen del reporte del monitoreo para curso y exámenes. Usted puede eliminar todos los datos relacionados con el examen y el curso. Eliminará también los archivos de imagen y las bitácoras.';
$string['task:delete_images'] = 'Trabajo de eliminar imágenes';
$string['timemodified'] = 'Última modificación';
$string['upload_first_image'] = 'Por favor suba imagen del usuario.';
$string['upload_image'] = 'Subir Imágen';
$string['upload_image_heading'] = 'Subir Imágen del usuario';
$string['upload_image_info'] = 'Sube imágenes al sistema para que el usuario las verifique. Esto ayuda a garantizar la integridad de tus exámenes en línea.';
$string['upload_image_link_text'] = 'Clic aquí para subir la imagen.';
$string['upload_image_message'] = 'Por favor suba la imagen del usuario.';
$string['upload_image_title'] = 'Subir imagen para Detección de Rostro';
$string['uploadimagehere'] = 'Haga clic aquí para cargar la imagen.';
$string['user'] = 'Usuarios';
$string['user_image_not_uploaded'] = 'La imagen del usuario no está cargada. Por favor, cargue la imagen.';
$string['user_image_not_uploaded_teacher'] = 'La imagen del usuario no se ha subido. Póngase en contacto con el administrador para subirla.';
$string['userimagenotuploaded'] = 'La imagen del usuario no está cargada.';
$string['userlist'] = 'Lista de usuarios';
$string['username'] = 'Nombre del Usuario';
$string['users_list'] = 'Lista de Usuarios';
$string['users_list_info_description'] = 'Esta página enumera todos los usuarios que requieren una imagen base para la supervisión.
Estas imágenes se utilizarán para la verificación facial durante los exámenes, garantizando así la autenticación y evitando la suplantación de identidad.
Si no se carga una imagen, es posible que el usuario no pueda ser verificado correctamente durante los exámenes supervisados.';
$string['videonotavailable'] = 'Transmisión de vídeo no disponible.';
$string['warning:cameraallowwarning'] = 'Por favor permita el acceso a la cámara.';
$string['warninglabel'] = 'Advertencias';
$string['webcampicture'] = 'Imágenes Capturadas';
$string['youmustagree'] = 'Usted debe acceder a validar su identidad antes de continuar.';
