<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'es_mx', version '5.0'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedpausing'] = 'Permitir pausar';
$string['allowedtypes'] = 'Tipo de grabación';
$string['allowedtypes_desc'] = '¿Cuales tipos de grabación pueden hacerse en el editor TinyMCE?. Además de esta configuración, hay dos capacidades que controlan el acceso a las opciones de grabación.';
$string['attachrecording'] = 'Anexar grabación';
$string['audioandvideo'] = 'Audio y video';
$string['audiobitrate'] = 'Tasa (bitrate) de audio';
$string['audiobitrate_desc'] = 'Calidad de la grabación de audio (número más grande significa mayor calidad).';
$string['audiobuttontitle'] = 'Grebar audio';
$string['audiortcformat'] = 'Formato de audio';
$string['audiortcformatdefault'] = 'Predeterminado del navegador';
$string['audiortcformatmp3'] = 'MP3';
$string['audiotimelimit'] = 'Límite de tiempo de audio';
$string['audiotimelimit_desc'] = 'Duración máxima de grabación para clips de audio.';
$string['audiotitle'] = 'Grabar audio';
$string['confirm_yes'] = 'Si';
$string['discard_desc'] = 'Hay una grabación en progreso.¿Desea detener la grabación?';
$string['discard_title'] = 'Confirmación de cierre';
$string['gumabort'] = 'Sucedió algo que impidió que se usara el micrófono/pantalla/cámara web.';
$string['gumabort_title'] = 'Algo pasó';
$string['gumnotallowed'] = 'Usted debe permitirle al navegador el acceso al micrófono/cámara web/pantalla.';
$string['gumnotallowed_title'] = 'Permisos equivocados';
$string['gumnotfound'] = 'No hay ningún dispositivo de entrada detectado.';
$string['gumnotfound_title'] = 'No hay dispositivo';
$string['gumnotreadable'] = 'Algo le está impidiendo al navegador acceder al micrófono/cámara web/pantalla.';
$string['gumnotreadable_title'] = 'Error de hardware';
$string['gumnotsupported'] = 'Su navegador no soporta grabación sobre una conexión insegura.';
$string['gumnotsupported_title'] = 'No soportado para conexión insegura';
$string['gumoverconstrained'] = 'El micrófono/pantalla/cámara web actual no puede producir un flujo de datos con las limitaciones necesarias.';
$string['gumoverconstrained_title'] = 'Problema con limitaciones';
$string['gumsecurity'] = 'Su navegador no soporta la grabación sobre una conexión insegura.';
$string['gumsecurity_title'] = 'Sin apoyo para conexión insegura';
$string['gumtype'] = 'Se intentó obtener flujo de datos desde el micrófono/pantalla/cámara web, pero no se especificaron las limitaciones.';
$string['gumtype_title'] = 'Sin limitaciones especificadas';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Su navegador podría no permitir que funcione este plugin a menos que sea usado, ya sea sobre HTTPS o desde localhost.';
$string['insecurealert_title'] = '¡Conexión insegura!';
$string['kbrate'] = '{$a} kb/s';
$string['maxfilesizehit'] = 'Usted ha alcanzado el límite de tamaño máximo para las subidas de archivo.';
$string['maxfilesizehit_title'] = 'Grabación detenida';
$string['norecordingfound'] = 'Algo salió mal. No se grabó nada.';
$string['norecordingfound_title'] = 'No se encontró ninguna grabación';
$string['nowebrtc'] = 'Su navegador aun no ofrece soporte, o tiene soporte limitado, para tecnologías WebRTC , y no puede ser usado con este plugin. Por favor cambie o actualice su navegador.';
$string['nowebrtc_title'] = 'WebRTC no soportado';
$string['onlyaudio'] = 'Audio';
$string['onlyscreen'] = 'Pantalla';
$string['onlyvideo'] = 'Video';
$string['pause'] = 'Pausa';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'El plugin RecordRTC no almacena ningún dato personal.';
$string['recordagain'] = 'Grabar otra vez';
$string['recordagain_desc'] = 'Usted ya ha grabado algunos contenidos. Grabar nuevamente quitará este contenido. ¿Está seguro de querer reiniciar la grabación?';
$string['recordagain_title'] = 'Confirmación de grabar de nuevo';
$string['recordingfailed'] = 'Falló grabación. Inténtelo nuevamente';
$string['recordinguploaded'] = 'Grabación subida';
$string['recordrtc:recordaudio'] = 'Grabar audio en el editor de texto';
$string['recordrtc:recordscreen'] = 'Pantalla de grabación en el editor de texto';
$string['recordrtc:recordvideo'] = 'Grabar video en el editor de texto';
$string['recordrtc:use'] = 'Usar RecordRTC de TinyMCE';
$string['resume'] = 'Continuar';
$string['screenbitrate'] = 'Tasa de bits de pantalla';
$string['screenbitrate_desc'] = 'Calidad de Grabación de Pantalla (un número más grande significa mayor calidad).';
$string['screenbuttontitle'] = 'Pantalla de grabación';
$string['screenresolution_fhd'] = '1920 x 1080 (16:9)';
$string['screenresolution_hd'] = '1280 x 720 (16:9)';
$string['screensharingstopped'] = 'Usted dejó de compartir su pantalla antes de iniciar la grabación. Por favor permita compartir la pantalla en las configuraciones de su navegador y comience la grabación nuevamente.';
$string['screensharingstopped_title'] = 'Dejó de compartir';
$string['screensize'] = 'Tamaño de pantalla de grabación';
$string['screensize_desc'] = 'El tamaño de la resolución de salida de video.';
$string['screentimelimit'] = 'Tiempo de límite de video';
$string['screentimelimit_desc'] = 'Duración máxima de grabación para grabación de pantalla.';
$string['screentitle'] = 'Pantalla de grabar';
$string['startrecording'] = 'Iniciar grabación';
$string['stoprecording'] = 'Detener grabación';
$string['timelimitwarning'] = 'Usted debe ingresar un número mayor de 0.';
$string['uploadaborted'] = 'Subida abortada:';
$string['uploadfailed'] = 'La subida falló con error: {$a->error}';
$string['uploadfailed404'] = 'La subida falló: archivo demasiado grande';
$string['uploading'] = 'Subiendo - {$a->progress}%';
$string['uploadprogress'] = 'completada';
$string['videobitrate'] = 'Tasa (bitrate) del video';
$string['videobitrate_desc'] = 'Calidad de la grabación de video (número más grande significa calidad más alta).';
$string['videobuttontitle'] = 'Grabar video';
$string['videorecordmenutitle'] = 'Menú de grabación de video';
$string['videotimelimit'] = 'Límite de tiempo de video';
$string['videotimelimit_desc'] = 'Duración máxima de grabación para los clips de video.';
$string['videotitle'] = 'Grabar video';
